@INPROCEEDINGS{Varol21,
    title     = {Read and Attend: Temporal Localisation in Sign Language Videos},
    author    = {Varol, G{\"u}l and Momeni, Liliane and Albanie, Samuel and Afouras, Triantafyllos and Zisserman, Andrew},
    booktitle = {CVPR},
    year      = {2021}
}
